@media only screen and (max-width: 980px) and (min-width: 320px) {

    .mobile-In {
        position: fixed;

       
        background: #53A2C1;

        top: 0;

        height: 100%;

        width: 100%;

        bottom: 0;

        text-align: left;

        transition: .5s all;

        z-index: 999;

        transform: translateX(2000px);

    }

    .logo img {

        height: auto;
    }



    .header-num {

        display: none;

    }



    .menu-btn, .close-btn {

        display: block;

    }



    .top-bar {

        padding: 10px 0;

    }



    .menu-btn {background: #53A2C1;display: inline-block;color: #fff;font-size: 22px;height: 40px;border-radius: 6px;line-height: 38px;width: 42px;text-align: center;margin-top: 12px;}



    .logo {

        display: flex;

        justify-content: space-between;

        width: 100%;

    }



    .logo a {

        width: 54%;

    }



    .logo a img {

        width: 100%;

    }



    .close-btn {

        float: right;

        color: #fff;

        font-size: 28px;

        margin: 14px;

        position: absolute;

    }



    section {

        padding: 40px 0;

    }



    .header-nav ul {

        height: 100%;

        overflow-y: scroll;

        flex-wrap: wrap;

        width: 100%;

        justify-content: center;

        text-align: center;

        padding-top: 30px;
        background-color: #53A2C1;

    }



    .header-nav ul li {

        width: 100%;

        max-width: 100%;

    }



    .header-nav ul li a {

        color: #fff;

        font-size: 18px;

        width: 100%;

        border-bottom: 2px dotted #ffffff;

        padding: 16px 0;

        margin: 0;

    }



    .header-nav {

        display: inline-block;

        padding: 0;

    }



    .top-support {

        display: none;

    }



    .top-contact li {

    }



    .top-contact li.top-phone {

        display: inline-block;

    }



    .top-contact ul {

        justify-content: center;

    }



    .header-nav .btn {

        display: none;

    }



    .banner-area {

        /* background-position: -450px 0px;

        padding-top: 60px; */

        min-height: 380px;

    }



    h1 {

        max-width: 100%;

        font-size: 26px;

        line-height: 28px;

    }



    .btn {

        font-size: 14px;

        padding: 8px 30px;

    }



    .banner-btn .btn-white {

        margin-left: 10px;

    }



    .banner-area p {

        font-size: 14px;

    }



    .banner-area::before {content: "";position: absolute;left: 0;top: 0;height: 100%;width: 100%;background: #000;opacity: .5;z-index: -1;}



    .gurantee-area .container {

        padding: 0 15px;

        text-align: left;

    }



    .gurantee-area [class*='col-'] img {

        position: absolute;

        left: 14px;

        top: 24px;

        max-width: 14%;

    }



    .gurantee-area h4 {

        margin: 0px 0 0;

        padding-left: 66px;

        font-size: 16px;

    }



    .gurantee-area p {

        font-size: 15px;

        padding-left: 66px;
        margin: 0;

    }



    .gurantee-area [class*='col-'] {

        border-bottom: 1px solid #656565;

        padding-top: 14px;

        padding-bottom: 14px;

    }



    .banner-area p a {

        vertical-align: initial;

    }



    .our-works-wrapper {

        padding: 30px 20px;

    }



    h2 {

        font-size: 24px;

        line-height: 28px;

        max-width: 100% !important;

    }
    .site-para {

        font-size: 16px;

    }



    .our-works .our-works-box {

        padding: 20px;

        margin-bottom: 14px;

    }



    .our-works-box img {

        top: 14px;

        right: 20px;

    }



    .our-works-box h4 {

        margin: 14px 0 10px;

    }



    .our-works .row p {

        font-size: 14px;

        min-height: auto;

    }



    .our-works .row {

        margin-top: 40px;

    }



    .our-works .site-btn .btn {

        margin-left: 8px;

        padding:8px 20px

    }



    .pricing-area {

        background: #2c2e3a;

        padding-top: 100px;

    }



    .pricing-area .row {

        margin-top: 40px;

    }



    .pricing-amout {

        margin: 20px 0 20px;

    }



    .pricing-box {

        margin-bottom: 20px;

    }



    .why-us-area {

        padding-top: 80px;

    }



    .why-us-area .row {

        margin-top: 40px;

    }



    .why-us-area h4 {

        font-size: 18px;

        margin-bottom: 10px;

    }



    .why-us-area .row [class*='col-'] {

        padding-bottom: 20px;

        padding-top: 20px;

    }



    .why-us-area .row p {

        font-size: 16px;

    }



    .cta-area {

        background: #2c2e3a;

    }



    .site-btn {

        margin-top: 20px;

    }



    .review-box {

        width: 100%;

        max-width: 100%;

        border-bottom: 1px solid #c0c5de;

        padding-bottom: 10px;

        margin-bottom: 20px;

    }



    .owl-review .item {

        flex-wrap: wrap;

    }



    .review-area::before, .review-area::after {

        display: none;

    }



    .review-area .owl-review {

        margin-top: 30px;

    }





    .review-box p {

        margin: 10px 0;

    }



    .owl-review .owl-dots {

        margin-top: 0;

    }



    .client-wrapper ul li {

        max-width: 100%;

        width: 100%;

        border-bottom: 1px solid #d4d4d4;

        padding: 6px 0;

    }



    .client-wrapper ul li img {

        max-width: 80%;

    }



    .client-wrapper ul {

        align-items: center;

        justify-content: center;

    }



    .client-reviews h2 {

        margin-bottom: 20px;

    }



    .footer-cta {

        background: #53a2c1;

        padding: 40px 0;

    }



    .footer-cta h2 {

        font-size: 28px;

    }



    .footer-cta p {

        padding-left: 0;

        text-align: center;

        max-width: 100%;

        font-size: 16px;

        margin-bottom: 20px;

    }



    .footer-cta .btn {

        padding: 10px 30px;

    }



    footer {

        padding-top: 30px;

    }



    footer [class*='col-'] {

        padding-bottom: 10px;

    }



    .footer-chat h4 {

        margin: 14px 0;

    }



    .footer-chat li a {

        font-size: 17px;

    }



    .copyright p {

        max-width: 100%;

    }

    

    .popupform::after, .popupform::before {

        display: none;

    }



    .popupform {

        max-width: 100%;

        border: 6px solid #E6C560;

    }



    .pop-txt {

        left: 0;

    }



    .popup-content h2 {

        font-size: 19px;

        line-height: 24px;

    }



    .popup-content p {

        max-width: 100%;

        margin: 4px 0;

    }

    

    .copyright

    {

        margin-top: 10px;

    }



    .review-header h4 {

    font-size: 16px;

    max-width: 100%;

}























 .our-banner.copyright h1 span {

    font-size: 15px;

}

.our-banner.copyright {

    padding: 32px 0;

    margin: 0;

}

.inner-banner img {

    height: 92px;

}

.contact-us h2 {

    font-size: 20px;

}



.contact-us .form-wrapper {

    width: 100%;

}

section.faq-sec .card-header a {

    font-size: 12px;

}

.inner-banner .caption h1 {

    font-size: 29px;

    margin: 0;

}



.inner-banner .caption {

    top: 60%;

}



.about h6 span {

    font-size: 12px;

}



.about h6 {

    font-size: 14px;

}

.our-banner.copyright .btn-block a.btn {

    width: 100%;

    margin: 5px 0;

    padding: 10px 3px;

}



.why-copyright {

    padding: 20px 0;

}



.about.gurantee-sec h2 {

    font-size: 21px;

    margin-bottom: 10px;

}



.why-copyright h6 {

    font-size: 14px;

    line-height: 20px;

}



.what-can-copyright h2 {

    font-size: 24px;

}



.what-can-copyright p {

    font-size: 13px;

}



.what-can-copyright li {

    width: 49%;

    font-size: 11px;

}

.our-banner.copyright h1 span br {

    display: none;

}

.search-banner {

    padding: 32px 0;

}



.search-banner h1 {

    font-size: 22px;

}



.search-banner .form-wrapper input {

    width: 100%;

}



.search-banner .form-wrapper {

    width: 100%;

}



.search-banner .form-wrapper button {

    top: 10px;

}

.our-banner.copyright ul.list-inline {

    width: 100%;

    max-width: 100%;

}



.our-banner.copyright ul.list-inline li {

    display: inline-block;

    margin: 0 6px;

    padding-left: 0px;

    max-width: 45%;

    width: 100%;

}



.our-banner.copyright ul li:before {

    font-size: 12px;

    position: inherit;

    left: -6px;

}



.approved-striped p img {

    display: block;

    margin: 0 auto;

    width: 140px;

}



.approved-striped {bottom: -14px;position: inherit;text-align: center;background: #0b0d10;}



.our-banner.registration-banner {

    padding: 40px 0;

}



img {

    max-width: 100%;

}



.get-trademark img {

    margin: 0;

}



.get-trademark {

    padding: 40px 0;

    text-align: center;

}



.why-copyright h4 {

    font-size: 18px;

}



.about p {

    font-size: 13px;

    line-height: 19px;

    text-align: center;

}

.similar-marks {

    padding: 30px 0;

    text-align: center;

}



.similar-marks h4 {

    font-size: 16px;

}



.similar-marks p span {

    display: block;

    line-height: normal;

}



.faq-sec .head h2 {

    font-size: 22px;

}



.faq-sec .head p {

    font-size: 19px;

}



section.our-banner {

    padding: 32px 0;

}



.our-banner h1 {

    font-size: 21px;

}



.our-banner h1:before {

    width: 15px;

    left: -17px;

}



.our-banner h1 span {

    font-size: 22px;

}



.our-banner .btn-block a.btn {

    display: inline-block;

    margin: 0 5px;

    padding: 6px 7px;

    font-size: 15px;

    width: 43%;

    border-radius: 2px;

}



.our-banner .btn-block {

    margin-bottom: 13px;

}



.our-banner p {

    font-size: 12px;

}



.our-banner p a {

    font-size: 12px;

    padding-left: 4px;

}



section.our-work {

    padding: 30px 0;

    text-align: center;

}



.our-work h2 {

    font-size: 18px;

}



.our-work p {

    font-size: 14px;

}



.dropdown:hover>.dropdown-menu {

    position: relative;

    background: transparent;

    width: 100%;

}



.dropdown:hover>.dropdown-menu a.dropdown-item {

    font-size: 14px !important;

    padding: 11px 0;

}

.box {
    border: 3px solid #53A2C1;
    padding: 20px;
    border-radius: 20px;
    margin: 0px 30px;
}

section.our-work .col-sm {

    margin-bottom: 32px;

}



section.our-work .col-sm:last-child {

    margin-bottom: 0;

}



section#pack {

    padding: 20px 0;

}



.our-pricing h2 {

    font-size: 20px;

    margin-bottom: 30px;

}



.our-pricing figure {

    margin: 0 12px 30px;

}



section.our-testimonial {

    padding: 20px 0;

    text-align: center;

}



section.our-testimonial h2 {

    font-size: 25px;

}



.our-testimonial h3 {

    font-size: 15px;

    line-height: normal;

}



.testimonial .owl-nav.disabled+.owl-dots {

    margin-top: 0;

}



.dropdown-item:focus, .dropdown-item:hover {

    

    

    background-color: #ff8600 !important;

}

.our-companies h2 {

    font-size: 21px;

}



.our-companies .item {

}





.our-action h2 {

    font-size: 15px;

    margin-bottom: 33px;

}



.our-action p {

    margin: 0;

    font-size: 17px;

    text-align: center;

}



section.services-section img {

    max-width: 100%;

    margin-top: 32px;

}



section.services-section .row {

    margin-bottom: 20px;

}

.pd-top-63 {

    padding-top: 0;

}

section.services-section .row h2 {

    padding-left: 82px;

    font-size: 33px;

    padding-top: 18px;

    line-height: 14px;

    margin-bottom: 20px;

}

section.services-section .row h2 span {

    font-size: 56px;

    left: 12px;

}

section.services-section .row h2 small {

    font-size: 20px;

    display: block;

}

section.services-section .row h6 {

    font-size: 17px;

    margin-bottom: 12px;

}

section.services-section .text-right {

    text-align: center;

}

section.latest-work-bar .col-md-3, section.services-section .text-left {

    text-align: center;

}



section.services-inner h2 {

    font-size: 19px;

}

section.services-inner h2 span {

    font-size: 35px;

}

section.services-inner ul.list-dash li {

    font-size: 15px;

}







.info-registry h1 {

    font-size: 34px ;

    line-height: 34px;

}



.info-registry h1 + p {

    font-size: 16px ;

    line-height: 24px ;

}



.info-registry h1 + p + a {

    display: table;

    margin: auto;

}



.info-registry {

    margin-bottom: 30px;

}



section {

    padding: 30px 0;

}



.bg-rg .info-register2 {margin-top: 30px;}



.info-register2 h2 {

    font-size: 30px;

    margin-bottom: 15px;

}



.info-register2 h3 {

    font-size: 18px;

}



.info-register2 p {

    font-size: 14px;

}



.info-reg h2 {

    font-size: 26px;

    line-height: 30px;

}



.info-reg {

    width: 100%;

}



.info-reg p {

    width: 100%;

    font-size: 14px;

    line-height: 20px;

    margin-bottom: 20px;

}



.info-r3 p {

    font-size: 13px;

    line-height: 20px;

    padding-left: 70px;

}





.info-r3 {

    min-height: auto;

    position: relative;

    margin-bottom: 20px;

}



.registry-3 h6 {

    font-size: 14px;

}



.amazon-brand ul li {

    width: 49%;

    margin-bottom: 50px;

}



.amazon-brand ul l {}



.amazon-brand {

    padding-bottom: 0;

}





.llp-tab-txt {

    padding: 0;

    margin-top: 40px;

}



.tab-img img {

    max-width: 100%;

}



.tab-img p {

    max-width: 100%;

}



.tab-img2 {

    display: inline-block;

    width: 100%;

    background: #f8fff2;

    height: auto;

    padding: 30px 0 20px;

}



.plus-left, .plus-right {

    width: 100%;

    margin-bottom: 20px;

}



.llp-tab-txt p {

    font-size: 13px;

}



.llp-faqs h2 {

    font-size: 22px;

    line-height: 28px;

    margin-bottom: 30px;

}



.llp-togle .card-header a {

    font-size: 13px;

    padding-right: 40px;

}



.llp-togle .card-body {

    padding: 10px 20px;

}



.llp-togle p {

    font-size: 13px;

}



.tab-img {

    padding-bottom: 0;

}





.llp-bg {

    padding: 30px 0px;

}



.llp-tab-txt h4

{

    font-size: 18px;

}





.llp-bg .nav-tabs li a span {

    background-size: 52%;

    height: 24px;

}



.llp-bg .nav-tabs li a {

    font-size: 13px;

    padding: 8px 16px;

}



.trade-img-left img, .trade-img-right img {

    max-width: 100%;

    position: static;

}



.trade-txt-container {

    padding: 0 15px;

}



.trade-txt-container p {

    margin: 12px 0;

    font-size: 13px;

    line-height: 20px;

}



.trade-txt-container {

    text-align: left;

    order: 1;

    min-height: auto;

}



.trade-txt-container h2::after {

    right: inherit;

    left: 0;

}



.trade-txt-container h2 {

    font-size: 18px;

}



.trade-txt-container::before {

    right: 0;

    left: inherit;

}



.trade-txt-container .btn {

    font-size: 14px;

    padding: 8px 14px;

}



.our-banner.services-banner ul.list-inline li {

    width: 100%;

}



.services-banner h1 br {

    display: none;

}



.services-banner h1::before {

    left: 0;

    right: 0;

    margin: auto;

    height: 4px;

    width: 10%;

}



.services-banner p {

    max-width: 100%;

    margin-bottom: 10px;

}



.tab-img a {

    font-size: 40px;

}



.company-cta-wrapper h2 {

    max-width: 100%;

    font-size: 24px;

}



.company-cta-oval {

    z-index: -1;

}



.company-cta-wrapper {

    padding: 40px 0;

}



.company-cta-wrapper p {

    font-size: 13px;

}



.company-cta-wrapper a {

    font-size: 14px;

    padding: 10px 20px;

}



.info-r3 img {

    position: absolute;

    left: 12px;

    max-width: 18%;

    min-height: auto;

}



.info-r3 h4 {

    padding-left: 70px;

    font-size: 20px;

}



.z-grapic-vector1 h2 {

    margin-top: 40px;

    font-size: 24px;

    line-height: 26px;

}



.z-grapic-awards h2, .z-grapic-port h2, .z-grapic-why h2

{

    font-size: 24px;

}



.z-grapic-main h2::before {

    display: none;

}



.z-grapic-main section {

    padding: 40px 0;

}



.z-grapic-awards .col-md-2 {

    max-width: 33.33%;

}



.z-grapic-awards .col-md-2 img {

    max-width: 100%;

}



.z-grapic-vector2-img {

    position: static;

    max-width: 90%;

    margin: auto;

}



.z-grapic-vector2 h2 span {font-size: 24px;}



.z-grapic-why-icons [class*='col-'] {

    max-width: 50%;

    margin-bottom: 20px;

}



.z-grapic-why-icons [class*='col-'] p {

    font-size: 12px;

}



.z-grapic-why-icons [class*='col-'] img {

    max-width: 18%;

    left: 14px;

    top: 3px;

}



.z-grapic-main section.z-grapic-vector2 {

    padding: 0;

}



.z-grapic-banner h1 {

    max-width: 100%;

}



.z-grapic-banner p {

    max-width: 100%;

}



.our-banner.z-grapic-banner {

    min-height: auto;

    padding: 60px 0;

    margin-bottom: 0;

}





.registration-banner h1 span {

    max-width: 100%;

    margin-bottom: 0;

}



ul.dropdown-menu {

    position: static;

    transform: scale(1);

    background: #53A2C1;

    padding: 0;

}







.our-banner.registration-banner ul {

    max-width: 100%;

    flex-wrap: wrap;

}



.our-banner.copyright ul li {

    padding: 0;

    max-width: 100%;

}







.our-banner h1 br {

    display: none;

}





.our-banner.copyright ul {

    max-width: 100%;

}



section.services-inner .col-md-8 {

    padding-right: 15px;

}
}

@media only screen and (max-width: 991px) {
    .text-right.top-contact ul li {
        margin-left: 20px;
    }
    .top-contact ul li a{
        margin: 0px 0px;
    }
}
@media only screen and (max-width: 767px) {
    .logo a img {
        width: 40%;
    }
}
@media only screen and (max-width: 600px) {
    .top-contact ul{
        display: block;
        text-align: center;
    }
    .text-right.top-contact ul li {
        margin-left: 0;
        display: block;
        margin-bottom: 20px;
    }
}